.product-detail span,
.product-detail strong {
    background-color: inherit !important;
}
.dark-mode .apple-pay {
    filter: var(--white-filter-color) !important;
}
.dark-mode .mada,
.dark-mode .stc {
    background-color: var(--white-color);
    padding: 3px;
}
.dark-mode .product-content .main-btn {
    background-color: var(--soft-white) !important;
    color: var(--primary-dark-color) !important;
}
.cms-content h3 {
    font-size: 1rem !important;
}
.dark-mode .cms-content * {
    color: #ddd !important;
}
@media (max-width: 767.98px) {
    .buttons-overlay {
        position: fixed;
        bottom: 54px;
        width: 100%;
        background: #fff;
        z-index: 999;
        padding: 10px;
        justify-content: space-between;
        inset-inline-start: 0;
    }
    .dark-mode .buttons-overlay {
        background: var(--secondary-dark-color);
        border-bottom: var(--main-border);
    }
    .buttons-overlay button {
        height: 38px;
        flex-grow: 1;
    }
    .copyright-section {
        padding-bottom: 10rem !important;
    }
}